New Search

Microsoft Office RCE Vulnerability – CVE-2015-6172

oval:org.cisecurity:def:1374

Microsoft Word 2007 SP3 Office 2010 SP2 Word 2010 SP2 Word 2013 SP1 Word 2016 Word 2013 RT SP1 and Office Compatibility Pack SP3 allow remote attackers to execute arbitrary code via a crafted email message processed by Outlook aka "Microsoft Office RCE Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows 8.1
  • Microsoft Windows 7
  • Microsoft Windows Server 2003
  • Microsoft Windows 8
  • Microsoft Windows Vista
  • Microsoft Windows Server 2012 R2
Class:
vulnerability
Reference(s):
  • CVE-2015-6172
Product(s):
  • Microsoft Word 2013
  • Microsoft Word 2007
  • Microsoft Word 2010
  • Microsoft Office Compatibility Pack